﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Inner Test</title>
    <script type="module" defer>

      import {windowApi} from "../api/api.js";

      windowApi.properties.setTitle("WindowAPI Test");
      windowApi.properties.setHeaderMessage("A Program to test the Window API");

      console.log(await windowApi.getWindowTypes())
      windowApi.properties.setResizable(false);

    </script>
</head>
<body>

<h1>WindowAPI Test</h1>

</body>
</html>
